﻿/*Forms*/

form {
    width: 100%;
    display: inherit;
}

select {
    height: 34px !important;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before, .custom-radio .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #5D8D1C;
}

.custom-control-input:focus ~ .custom-control-label::before {
    box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem #7DCA30;
}

@media (max-width: 575.98px) {
    input {
        margin: 10px;
    }
}

/*Headers, Navigation, and Breadcrumbs*/
.top-header {
    background-image: linear-gradient(#F8F3C9, #F5E693);
    border: solid 1px #E8BC39;
}

.container.top-bar {
    margin-top: 0px;
}

.slideInDown img {
    width: 100%;
    height: 100%;
}

#cart, #account {
    background-image: linear-gradient(#FC6F41, #D03D0A);
    border: solid 1px #CE3A08;
    width: 100%;
    text-align: center;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3), 0 0px 0 rgba(255, 255, 255, 0.4) inset;
}

    #cart a, #account a {
        display: inline-block;
        color: #fff;
        font-size: 14px;
        font-weight: bold;
        text-decoration: none;
    }

#account {
    background-image: linear-gradient(#7DCA30, #5F901D);
    border: solid 1px #5D8D1C;
}

#accountContainer {
    margin-right: 10px;
}

.sign-out {
    color: #666;
}

.sign-out:hover {
    color: #666;
    text-decoration: none;
    font-weight: bold;
}

.navbar {
    z-index: 1000;
}

.navbar-theme {
    background-image: linear-gradient(#7DCA30, #5F901D);
    border: solid 1px #5D8D1C;
    border-radius: 7px;
    width: 100%;
}

.navbar-theme .navbar-nav .nav-link {
    color: #fff;
}

.navbar-theme .navbar-nav .nav-link:hover, .navbar-theme .navbar-nav .show > .nav-link, .navbar-theme .navbar-nav .active > .nav-link {
    background-color: #5D8C1C;
    color: #fff;
}

.navbar-nav li {
    display: inline-block;
}

.category-breadcrumb {
    background-color: #fff;
}

    .category-breadcrumb a {
        text-decoration: none;
        color: #35B5E6;
    }

#breadcrumb {
    margin: 0 0 15px 0;
    padding: 2px 0;
    border-top: solid 1px #e2e2e2;
    border-bottom: solid 1px #e2e2e2;
}

    #breadcrumb, #breadcrumb a {
        font-size: 14px;
        color: #999;
    }

.reduced-spacing .breadcrumb, .reduced-spacing p {
    margin: 0px;
    padding: 0px;
}

.zoneChange {
    font-size: 10px;
}

.zoneHeader {
    font-size: 16px;
    font-weight: bold;
}

.menu-image {
    max-height: 50px;
}

/*Mobile Headers*/

@media (max-width: 1000px) {
    .mobile-header {
        float:right;
        margin-right: -40px;
    }

    #mobileSearchBox {
        padding-right: 5px;
    }

    #mobileSearch {
        z-index: 1000;
    }

    .searchSite {
        width: 100% !important;
        padding-right: 5px;
    }

    #mobile-search-label {
        margin-left: -75px;
    }

    .same-height {
        height: 45px;
        line-height: 15px;
    }
}

@media (max-width: 576px) {
    #mobile-logo {
        width: 150px;
    }

    .mobile-header {
        float: right;
        margin-right: 0px;
    }

    .searchSite {
        margin-left: -200px;
        width: 200px !important;
    }

    .hide-on-xs {
        display: none;
    }
}


/*Page Styles - Titles and Product Cards*/

.container {
    margin-top: 10px;
}

.sign-in-container {
    margin-top: 30px;
    margin-bottom: 30px;
}

.center {
    text-align: center;
}

.title {
    border-bottom: 3px solid #8CC63F;
}

    .title > span {
        border-bottom: 3px solid #5D8C1C;
    }

.orange-title, .general-content h2 {
    font-size: 22px;
    color: #f3460c !important;
    font-style: italic;
}

.txt-color-red, .text-red {
    color: #B72804 !important;
}

.text-sm {
    font-size: 11px !important;
}

h1 {
    font-size: 28px;
    letter-spacing: 1px;
    font-weight: normal;
    color: #8CC63F;
    line-height: 50px;
}

a {
    text-decoration: none;
    color: #35B5E6;
}

.list-group a {
    position: relative;
}

    .list-group a > span {
        position: absolute;
        padding-left: 10px;
        /*display: none;
        z-index: 99;
        margin-left: -255px;
        margin-top: -50px;*/
    }

    .list-group a:hover > span {
        /*display: block;*/
    }

.list-group img {
    height: 150px;
    width: auto;
}

.list-menu {
    background-color: #f9f9f9;
    margin: 10px;
    padding: 10px;
}

    .list-menu h4 {
        text-align: center;
    }

    .list-menu .list-group-item:hover, .list-menu .sub-menu1 > div[role="tabpanel"] > a.list-group-item:hover, .list-menu .sub-menu1 > div[role="tabpanel"] a[data-toggle="collapse"]:hover, .list-menu .sub-menu2 > div[role="tabpanel"] > a.list-group-item:hover, .list-group-item-action:focus, .list-group-item-action:hover {
        background-color: #8CC63F !important;
        color: #fff;
    }

.card-text {
    text-align: center;
}

.card-product .card-text a:hover {
    text-decoration: none;
    color: #5D8C1C;
}

.img-wrapper {
    min-height: 145px;
}

.badge {
    padding: 5px;
}

.product-name {
    font-weight: bold;
    font-size: 1rem;
    color: #5D8C1C !important;
}

.price {
    color: #DF400B !important;
}

.category-title {
    text-decoration: none;
    color: #fff;
    text-shadow: 1px 1px black;
    font-size: 1.5rem;
}

.categoryList a {
    line-height: 30px;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    color: #35B5E6;
}

.difference-link {
    text-decoration: none;
    color: #5D8C1C;
    font-size: 20px;
    text-align: center;
}

    .difference-link:hover {
        color: #8CC63F;
    }

.badge-zone {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,.5);
    background-image: linear-gradient(#7DCA30, #5F901D);
}

.badge-blue {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,.5);
    background-image: linear-gradient(#46BBE8, #1685AF);
}

.badge-yellow {
    color: #212529;
    text-shadow: 1px 1px 1px #fff;
    background-image: linear-gradient(#F8F3C9, #F5E693);
}

.badge-red {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,.5);
    background-image: linear-gradient(#d7656d, #a4323a);
}

.badge-large {
    font-size: 125%;
    margin-left: 16px;
}

.card-product .badge.label {
    opacity: .9;
}

.img-wrapper .badge:nth-of-type(2) {
    top: 21px;
}

.img-wrapper .badge:nth-of-type(3) {
    top: 42px;
}

.img-wrapper .badge-large:nth-of-type(2) {
    top: 28px;
}

.img-wrapper .badge-large:nth-of-type(3) {
    top: 56px;
}

/*Buttons*/

.btn-theme {
    color: #fff !important;
    background-image: linear-gradient(#7DCA30, #5F901D);
    border: solid 1px #5D8C1C;
    border-radius: 10px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3), 0 0px 0 rgba(255, 255, 255, 0.4) inset;
}

    .btn-theme:hover {
        color: #fff !important;
        background-color: #5D8C1C;
        border-color: #5D8C1C;
    }

.btn-account {
    color: #313027;
    background-image: linear-gradient(#F8F3C9, #F5E693);
    border: solid 1px #E8BC39;
    border-radius: 10px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3), 0 0px 0 rgba(255, 255, 255, 0.4) inset;
}

.btn-primary:not([disabled]):not(.disabled).active, .btn-primary:not([disabled]):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-image: linear-gradient(#E8BC39, #DA9B07);
    border: solid 1px #F8F1C3;
    text-shadow: 1px 1px 1px rgba(0,0,0,.5);
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2) inset !important;
}

.btn-accent {
    width: 60%;
}

.btnRedLarge, .btnGreenLarge, .btnBlueLarge {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    padding: 5px 10px;
    /*background: url(/themes/gardenerdirect/images/bgRed.jpg) repeat-x;*/
    background-image: linear-gradient(#FC6F41, #D03D0A);
    border: solid 2px #CE3A08;
    border-radius: 10px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3), 0 0px 0 rgba(255, 255, 255, 0.4) inset;
    cursor: pointer;
    width: 100%;
    text-align: center;
}

    .btnGreen:hover, .btnGreenLarge:hover, .btnRedLarge:hover, .btnBlueLarge:hover {
        color: #fff;
        text-decoration: none;
    }

    .btnGreen:hover, .btnGreenLarge:hover {
        border-color: #25380b;
    }

    .btnRedLarge:hover, .btnRed:hover {
        border-color: #521703;
    }

    .btnBlueLarge:hover {
        border-color: #65707a;
    }

.btnGreenLarge {
    /*background: url(/themes/gardenerdirect/images/bgGreen.jpg) repeat-x;*/
    background-image: linear-gradient(#7DCA30, #5F901D);
    border: solid 2px #5D8D1C;
}

.btnBlueLarge {
    background-image: linear-gradient(#cae1f4, #a0c9eb);
    border: solid 2px #6DAEE1;
}

.btnGreen, .btnGray, .btnRed {
    /*background: url(/themes/gardenerdirect/images/bgGreen.jpg) repeat-x;*/
    background-image: linear-gradient(#7DCA30, #5F901D);
    border: solid 1px #5D8D1C;
    color: #fff;
    font-size: 13px;
    line-height: 16px;
    font-weight: bold;
    padding: 4px 16px;
    border-radius: 10px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3), 0 0px 0 rgba(255, 255, 255, 0.4) inset;
}

.btnRed {
    background-image: linear-gradient(#FC6F41, #D03D0A);
    border: solid 1px #CE3A08;
}

.btnGray {
    background-image: linear-gradient(#dddddd, #c6c6c6);
    border: solid 1px #9a9a9a;
    color: black;
}

.addToCartButton {
    border-color: #fff;
    border-radius: 10px !important;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3), 0 0px 0 rgba(255, 255, 255, 0.4) inset;
    color: #fff;
    text-decoration: none;
    padding: 3px 10px;
    margin: 1px 5px;
}

    .addToCartButton:hover {
        color: #5D8D1C;
    }

@media (min-width: 992px) {
    .accountNavBtn {
        margin-left: 8px;
    }
}

/*Homepage Promos and Logos*/

.logos {
    padding-left: 0px;
}

.hp-promo-wrap {
    height: auto;
    margin-bottom: 20px;
    margin: 0 auto;
    overflow: hidden;
    width: auto;
}

.mp-promo-wrap {
    background-size: cover;
    display: block;
    position: relative;
    width: 100%;
    -moz-border-radius: 0 4px 4px 0;
    -webkit-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    margin-bottom: 10px;
}

.large-promo {
    margin-right: 20px;
    min-height: 280px;
}

.medium-promo {
    min-height: 175px;
    margin-bottom: 15px;
}

.small-promo {
    min-height: 90px;
}

.promo-box  {
    text-align: center;
    color: #fff;
    margin: auto;
    transform: translate(0%, 50%);
}

    .promo-box h1, .promo-box h2, .promo-box h3, .promo-box h4, .promo-box h5, .promo-box h6 {
        text-shadow: 1px 1px black;
        color: #fff !important;
    }

.small-promo > .promo-box {
    transform: translate(0%, 20%);
}

@media (max-width: 992px) {
    .promo-box {
        transform: translate(0%, 15%);
    }

    .large-promo-no-padding {
        padding: 0px;
    }
}

@media (min-width: 992px) {
    .logos {
        padding-left: 15px;
    }
}

/*Reviews and Ratings*/

.reviewSnapshot > .card-text, .reviewDetail > .card-text, .starsLeft > .card-text {
    text-align: left !important;
}

.rating img {
    display: inline !important;
    width: auto !important;
}

.starRatingContainer {
    background: #FFFDE8;
    padding: 5px;
    margin: 10px 0px;
}

.reviewPercentage {
    background: #FFF6AE;
    width: 100px;
    height: 16px;
    border: solid 1px #FFC613;
    margin: 2px 0px;
}

.reviewPercentageBar {
    height: 14px;
    background: #FFC613;
}

.reviewCount {
    line-height: 20px;
    font-size: 12px;
    color: #575757;
    margin: 0 0 0 5px;
}

.reviewStars {
    width: 100px;
    margin: 0px 5px 0px 0px;
    clear: left;
    text-align: right;
}

.productReview {
    border-bottom: solid 1px #e2e2e2;
    margin: 0 0 10px 0;
    padding: 5px 0px;
}

.first-review {
    font-style: italic;
    color: #848484;
    font-size: 14px;
}

/*Footer*/

.footer-link {
    text-decoration: none;
    color: #bababa;
}

    .footer-link:hover {
        color: #5D8C1C;
    }

.footer ul li a:hover {
    color: #5D8C1C;
}

.footer .follow-us li a:hover {
    color: #fff;
    border-color: #fff;
    background-color: #5D8C1C;
}

/*Tables*/

.table-detail tr td:first-child {
    width: 190px;
    text-align: right;
}

    .table-detail tr td:first-child::after {
        padding-left: 5px;
    }

.table-detail tr:first-child td:first-child::after, .table-detail tr:last-child td:first-child::after {
    float: right;
    content: ':';
}

.table-no-colon::after {
    content: '' !important;
}

.table-no-right-align {
    text-align: left !important;
}

.spacer {
    width: 10px;
}

.cartTable .price {
    color: #666 !important;
    font-weight: bold;
}

.cartTable .total {
    font-weight: bold;
}

.cartTable a {
    text-decoration: none;
    color: #35B5E6;
    font-weight: bold;
}

.delete {
    font-size: 0.7rem;
    font-weight: normal;
}

.cartTable tr:last-child {
    border-bottom: 1px solid #dee2e6;
}

.current-order-status {
    color: red;
    font-weight: bold;
    font-size: 0.7rem;
}

@media (max-width: 575.98px) {
    .symbol {
        width: 10px;
    }

    .quantity {
        width: 50px !important;
    }

    .table td, .table th {
        padding: 0px !important;
    }
}

/*Social Media*/

.share-icons {
    font-size: 50px;
}

/*Cart Styles*/

#addToCartConfirm {
    z-index: 1001;
    background: #fff;
    width: 50%;
    position: absolute;
    top: 0px;
    left: 45%;
    margin: 80px 0 0 -360px;
    border: solid 2px #333;
    border-radius: 7px;
    padding: 7px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3), 0 0px 0 rgba(255, 255, 255, 0.4) inset;
    display: none;
}

    #addToCartConfirm .confirmation h2, #addToCartConfirm .confirmation h3 {
        margin: 0 0 10px 0;
        font-weight: bold;
        line-height: 2rem;
    }

    #addToCartConfirm .confirmation h3 {
        color: #575757;
        margin-bottom: 20px;
    }

    #addToCartConfirm .confirmation {
        border: solid 2px #E8BC39;
        padding: 7px;
        border-radius: 7px;
        margin-bottom: 10px;
        background: #F7ECB0 url(/themes/gardenerdirect/images/bgYellowFull.jpg) repeat-x;
    }

.cartAdd {
    margin: 10px 0px 15px 0px;
}

.quantityUpdate {
    display: none;
}

.quantity {
    width: 80px;
    text-align: center;
    font-weight: bold;
}

#promotionInput {
    padding: 7px;
    display: none;
}

.cartSummaryLabel {
    background: #DAF0C1;
    padding: 5px 120px 5px 5px;
    position: relative;
}

    .cartSummaryLabel, .cartSummaryLabel em {
        /*font-size: 14px;*/
        font-weight: bold;
        text-align: right;
    }

        .cartSummaryLabel em, .cartSummaryLabel select {
            display: block;
            position: absolute;
            width: 120px;
            right: 5px;
        }

        .cartSummaryLabel em:nth-of-type(1) {
            top: 5px;
        }

            .cartSummaryLabel em:nth-of-type(2) {
                top: 45px;
            }

            .cartSummaryLabel em:nth-of-type(3) {
                top: 85px;
            }

#cartTotal {
    border-top: solid 2px #5D8C1C;
    border-bottom: solid 2px #5D8C1C;
    margin: 10px 0px;
}

    #cartTotal div.orderTotal {
        background: #C0E697;
        border-top: solid 2px #5D8C1C;
        padding: 10px 120px 10px 0px;
    }

        #cartTotal div.orderTotal em {
            padding: 5px 0px;
        }

        #cartSubTotal div.orderTotal, #cartTotal div.orderTotal, #cartSubTotal div.orderTotal em, #cartTotal div.orderTotal em {
            /*font-size: 18px;*/
        }

.cartTotals {
    text-align: right;
}

.no-top-border td, .no-top-border th {
    border-top: none !important;
}

.reduced-padding td, .reduced-padding th {
    padding: 0.25rem;
}


#cartPrompt {
    z-index: 1001;
    width: 720px;
    position: fixed;
    top: 10px;
    left: 50%;
    margin: 80px 0 0 -360px;
    display: none;
}

    #cartPrompt div.box {
        border: solid 2px #555;
        padding: 7px;
        border-radius: 7px;
        background: #FFF8F4;
        margin-bottom: 16px;
        box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3), 0 0px 0 rgba(255, 255, 255, 0.4) inset;
    }

        #cartPrompt div.box h2, #cartPrompt div.box h3 {
            margin: 0px 0px 10px 0px;
            font-size: 25px;
            font-weight: bold;
            color: #F74810;
            text-transform: uppercase;
            background: url(/themes/gardenerdirect/images/iconError.png) no-repeat top right;
            min-height: 64px;
        }

        #cartPrompt div.box h3, #cartPrompt div.box h4, #cartPrompt div.help h3, #cartPrompt div.help h4 {
            font-weight: bold;
            color: #5D8C1C;
            background: none;
        }

    #cartPrompt div.help h4 {
        font-size: 16px;
        color: #555;
    }

    #cartPrompt div.box p {
        font-size: 13px;
    }

    #cartPrompt div.help {
        border: 2px solid #E8BC39;
        padding: 7px;
        border-radius: 7px;
        background: url("/themes/gardenerdirect/images/bgYellowFull.jpg") repeat-x scroll 0 0 #F7ECB0;
        margin-bottom: 16px;
        box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3), 0 0px 0 rgba(255, 255, 255, 0.4) inset;
    }

#cartPromptDesc {
    font-size: 14px;
    font-weight: bold;
}

#cartPromptClose {
    font-size: 12px;
    font-weight: bold;
}

.cartSpecial, .cartNote {
    width: 100%;
    border: solid 2px #E8BC39;
    padding: 7px;
    border-radius: 7px;
    margin-bottom: 10px;
    background: #F7ECB0 url(/themes/gardenerdirect/images/bgYellowFull.jpg) repeat-x;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3), 0 0px 0 rgba(255, 255, 255, 0.4) inset;
}

    .cartSpecial h2, .cartNote h2 {
        color: #575757;
        font-size: 18px;
        margin: 0 0 5px 0;
        line-height: 20px;
    }

    .cartNote a {
        font-size: 12px;
        color: #3A8FD6;
    }

    .cartNote ul {
        margin: 0 0 0 20px;
    }

    .cartNote li {
        margin: 0;
        padding: 0;
        list-style: square;
    }

    .cartNote p {
        margin-bottom: 0;
    }

.cartSpecial {
    background: #fff;
    border-color: #999;
}

.addToCart {
    margin: 1px 10px;
}

/*Sliders*/

.small-slider .small-slider-item {
    padding: 15px;
}

.small-slider .owl-nav {
    top: -15px;
}

@media (min-width: 576px) {
    .small-slider .owl-nav {
        right: 15px;
    }
}

/*Modals*/

.modal-header .left-close {
    padding: 1rem;
    margin: -1rem -1rem -1rem -1rem;
}

/*Checkout-Related*/

.guest-confirm {
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
}

/*Other*/

.followup {
    margin-top: 10px;
}

.flow {
    display: block;
    border-top: solid 1px #e2e2e2;
    clear: both;
}

.errorClass {
    border: solid 1px red;
}